* {
	margin: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

body,td,th {
	color: #666666;
}
body {
	background-color: #e8e8e8;
	margin-top: 200px;
}
#logo_box {
	width: 295px;
	margin-right: auto;
	margin-left: auto;
}
P {
	font-size: 12px;
	padding-top: 20px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: underline;
}

#enter_box {
	width: 295px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #663366;
	text-decoration: none;
}

#container {
	width: 295px;
	margin-right: auto;
	margin-left: auto;
}
